/*
Primary button
*/
.sv-font-button-primary a {
   background-color: #0046FF;
   border: 1px solid #0046FF;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   display: inline-block;
   color: #FFF;
   font-family: Nordnet Sans Mono;
   font-weight: 700;
   font-size: 1em;
   padding: 0.588rem 1.125rem;
   text-decoration: none;
   margin-right: 1rem;
}
.sv-font-button-primary a:hover{
   background-color: #003BD9;
   border: 1px solid #003BD9;
}

/* 
Secondary button 
*/
.sv-font-button-secondary a {
   background-color: transparent;
   border: 1px solid #0046FF;
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   display: inline-block;
   color: #0046FF;
   font-family: Nordnet Sans Mono;
   font-weight: 700;
   font-size: 1em;
   padding: 0.588rem 1.125rem;
   text-decoration: none;
   margin-right: 1rem;
}
.sv-font-button-secondary a:hover {
   border: 1px solid #003BD9;
   color: #003BD9;
}

/* Change margin on these if you're using the in same text-module */
.subheading2 + .sv-font-subheading-startpage {
   margin-top: -0.4em;
}
.sv-font-heading-1 + .sv-font-subheading-startpage {
   margin-top: 0.4em;
}
/* 
BP: MD and XS - Fonts 
*/
@media screen and (max-width: 992px) {
   .sv-font-heading-1{
     font-size: 2.875rem;
   }
   .subheading2{
     font-size: 1.7rem;
   }
   .subheading3{
     font-size:1.250rem;
   }
   .subheading4{
     font-size:1.125rem;
   }
   .sv-font-button-primary{
      margin-bottom: 0;
   }
   .sv-font-button-primary a {
      /*padding: 0.294rem 0.5625rem;*/
   }
   .sv-font-button-secondary a {
      /*padding: 0.294rem 0.5625rem;*/
   }
}
